Forum Linux.slackware probleme compil avidemux

Posté par .
Tags : aucun
0
26
mai
2006
bonjour

je n'arrive plus a lancer avidemux (2.0.42,2.1.1,2.1.2) a chaque fois j'ai ce message
LARGE FILE AVAILABLE : 1 offset
Locales for avidemux appear to be in

I18N : _File

*******************
Avidemux 2, v 2.1.1
*******************
http://fixounet.free.fr/avidemux
Code : Mean & JSC
GFX : Nestor Di , nestordi@augcyl.org
Testing : Jakub Misak
FreeBSD : Anish Mistry, amistry@am-productions.biz
Arcc X86 X86_64 activated.

Registering Encoders
*********************
Mjpeg encoder registred
Xvid-4 encoder registred
FFMPEG encoder registred

3 encoder registered
Images stat:___________Max memory consumed (MB) : 0
Current memory consumed (MB) : 0
Max image used : 0
Cur image used : 0
#0 0xb70982a1 in fork () from /lib/tls/libc.so.6
#1 0xb7242144 in fork () from /lib/tls/libpthread.so.0
#2 0xb787588b in g_on_error_stack_trace () from /usr/lib/libglib-2.0.so.0
#3 0x0805e298 in ?? ()
#4 <signal handler called>
#5 0x00000000 in ?? ()
#6 0xb7f0cc8e in XSetErrorHandler () from /usr/lib/libSDL-1.2.so.0
#7 0xb7b4e9a5 in gdk_keymap_get_entries_for_keyval ()
#8 0xb7b17749 in gdk_pre_parse_libgtk_only ()
#9 0xb7cac971 in gtk_disable_setlocale () from /usr/lib/libgtk-x11-2.0.so.0
#10 0xb7897adc in g_option_context_parse () from /usr/lib/libglib-2.0.so.0
#11 0xb7cace22 in gtk_parse_args () from /usr/lib/libgtk-x11-2.0.so.0
#12 0xb7cace94 in gtk_init_check () from /usr/lib/libgtk-x11-2.0.so.0
#13 0xb7cacee4 in gtk_init () from /usr/lib/libgtk-x11-2.0.so.0
#14 0x0805e0ef in ?? ()
#15 0xb7020e14 in __libc_start_main () from /lib/tls/libc.so.6
#16 0x08058851 in ?? ()
Memory stat:
Images stat:___________Max memory consumed (MB) : 0
Current memory consumed (MB) : 0
Max image used : 0
Cur image used : 0
Global mem stat
Memory consumed :0 (MB)

Goodbye...
j'ai essaye des version deja compile, c'est pareil. tout le reste fonctionne tres bien.
slackware current, noyau 2.6.16.16,drivers nvidia 1.0.8756.

Merci
  • # pas ici

    Posté par (page perso) . Évalué à 1.

    t'aurais mieux fais d'aller poster ça sur le forum avidemux http://www.avidemux.org/pun/viewforum.php?id=2

    comment t'as compiler et installé avidemux ?
    tu utilises un amd 64 ? donc ça vient peut-être de là ? un pb de lib ? ou faut faire qqch de spécial en compilant avidemux ?
    • [^] # Re: pas ici

      Posté par . Évalué à 1.

      ok

      merci je vais faire ça.

      non j'utilise un amd 32 2500+

      j'ai juste compile avidemux avec l'option jsapi.

      merci quand meme

      @+

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.